body {background-color:#FFFFFF; font-family:Arial}

p {font-family:Arial;font-size:9pt;color:#000000;}
A:ACTIVE, A:LINK, A:VISITED
{
color: Blue;
font-family: Arial;
font-size: 9pt;
}
A:HOVER
{
color: Red;
font-family: Arial;
font-size: 9pt;

}
h1 {font-family:Arial;font-size:16pt;color:#000000;}
h2 {font-family:Arial;font-size:14pt;color:#000000;}
h3 {font-family:Arial;font-size:12pt;color:#000000;}
td {font-family:Arial;font-size:9pt;color:#000000;}
td.titel {font-family:Arial;font-size:9pt;font-weight:bold;color:#000000;}
.tb {width:100%;border:0pt solid #909090;}